
var sections = [{
    "title": "第一章 释义",
    "textList": [
      "第一条：如无特殊说明，下列用语在本协议中具有如下含义：",
      "",
      "（一）身份要素：指我司用于识别您身份的信息要素，包括但不限于您的各类账户、密码、数字证书、短信校验码、姓名、身份证件类型及号码、签约或开立各类账户时留存的手机号码等。",
      "",
      "（二）手机注册账户：指您使用登记在本人名下的手机号码在我司开立的注册账户。注册账户的登录名为您的手机号码。您不得冒用他人名义进行注册。<b>如果您使用他人持有的手机号码注册，我司可能会注销您的账户。</b>",
      "",
      "（三）实体账户：您在我司开立的各类业务账户的统称，包括但不限于期货账户，您也可以选择开通我司按照监管规定可为客户办理的其他账户。",
      ""
    ]
  },
  {
    "title": "第二章 特别提示",
    "textList": [
      "第二条 在同意接受本协议时，用户需为符合中华人民共和国法律规定的具有完全民事权利能力和民事行为能力、能够独立承担民事责任的年满18周岁的自然人。您确认您符合前述条件，否则您应立即终止注册或停止使用本服务。",
      "",
      "第三条 使用我司旗下服务平台前，您应承诺以下事项：",
      "",
      "（一）不为任何非法目的、不以任何非法方式或恶意使用我司旗下服务平台，承诺遵守相关法律法规、监管规定以及一切使用互联网的行业惯例，并遵守所有我司旗下服务平台服务有关的协议、规则或程序；",
      "",
      "（二）不利用我司旗下服务平台从事侵害他人权益、违法行为或其他我司有正当理由认为不适当的行为，如有违反您应负所有法律责任；",
      "",
      "（三）保证并承诺通过我司旗下服务平台进行的交易资金来源合法，承诺不存在洗钱、恐怖融资、非真实交易或其他违法违规情形，同意配合我司履行身份识别、交易报告等职责；",
      "",
      "（四）按照我司要求提供各项资料，并保证所提交资料的真实、有效、准确、完整；有义务维持并更新个人资料，确保其为真实、有效、准确、完整；",
      "",
      "（五）除遵守本协议约定外，还应遵守我司不时发布及更新的全部规则（以下统称“平台规则”），包括但不限于业务规则、告知、警示、公告、提示、说明、流程等。您应及时阅读各项平台规则，因未及时关注规则所造成的全部经济损失和法律后果由您自行承担。",
      "",
      "<b>第四条 您同意，若您违反本协议及平台规则，我司有权以其独立判断，视您的行为性质，采取包括但不限于暂停或终止服务，限制、冻结或终止账户使用等措施，但这并不意味着采取措施之前发生的未完成委托指令的撤销，也不能消除采取措施之前的交易所带来的任何法律后果。您的行为给我司或其他第三方造成损失的，您将承担相应的法律责任。</b>",
      "",
      "<b>第五条 您同意，若您提供任何错误、虚假、过时或不完整的资料；或您提供的资料经司法、行政机关认定为错误、虚假、过时或不完整；或我司依其独立判断怀疑您提供的资料为错误、虚假、过时或不完整，我司有权采取包括但不限于停用账户、拒绝您使用我司旗下服务平台的部分或全部功能等措施。因以上情况影响您正常使用我司旗下服务平台的部分或全部功能的，我司不承担任何责任，并且您同意负担因上述行为给我司及第三方因此所产生的直接或间接的任何支出或损失。</b>",
      "",
      "<b>第六条 您同意，如因您未及时更新资料，导致我司服务无法提供或提供时发生任何错误，您不得将此作为取消交易的理由，所有因您未及时更新资料导致的损失我司不承担责任，所有的交易结果由您自行承担。 </b>",
      "",
      "<b>第七条 您同意，我司有权依其独立判断删除、屏蔽互联网平台内不符合法律法规监管规定、不真实、不适当的信息内容而无需通知您，且无需承担任何责任。</b>",
      "",
      "<b>第八条 您同意，如因系统故障或其他任何原因导致的处理错误，无论是有利于我司还是有利于您，我司都有权纠正该错误。如果该错误导致您实际收到的款项多于应获得的金额，则无论错误的性质和原因为何，我司保留纠正不当执行的交易的权利，您应当根据我司发出的关于纠正错误的通知的具体要求返还多收的款项或进行其他操作。您理解并同意，您因前述处理错误而多付或少付的款项均不计利息，我司不承担因前述处理错误而导致的任何损失或责任（包括但不限于利息、汇率损失）。</b>",
      "",
      "第九条 您同意，通过互联网平台签署、确认各项告知、警示、协议等均采用电子协议方式。您登录互联网平台后，按照我司的相关规则和流程，在互联网平台通过点击确认或类似方式签署的电子协议即视为您本人真实意愿并以本人名义签署的协议，具有法律效力。您应当妥善保管自己的账户、密码等身份要素信息，您通过前述方式签署的电子协议对协议各方具有法律效力，您不得以身份要素被盗用或其他理由否认已签署的协议的效力，或不按照该等协议履行相关义务。",
      "",
      "您签署电子协议后，不得擅自修改电子协议。我司不提供电子协议的备案、核对服务，如对协议的签署情况及协议内容有争议，应以我司系统记录的内容为准。除特别列明外，我司不提供任何纸质协议。",
      "",
      "第十条 您同意，您在互联网平台的资金划转委托以银行系统及我司系统记录为准；您提交的金融产品交易委托以相关金融机构的系统记录为准；您在互联网平台进行的其他各项操作以我司系统记录的为准。",
      ""
    ]
  },
  {
    "title": "第三章 服务条款",
    "textList": [
      "第十一条 我司旗下服务平台提供的服务包括在线开户、在线交易、行情资讯、相似K线等，具体以您申请开通或使用时我司实际提供的为准。我司保留变更服务功能的权利。",
      "",
      "<b>第十二条 您理解并同意，由于不同市场或区域监管政策上的差异，您以不同的身份登陆互联网平台或使用我司旗下服务平台服务时，其办理方式和被要求提交的信息可能不完全一致，存在差异部分，依据该市场或该地区的法律法规和监管政策实施。</b>",
      "",
      "第十三条 我司有权基于监管规定、交易安全等方面的考虑设定交易限额等风控措施，您了解前述设定可能会对交易造成一定不便，对此没有异议。",
      "",
      "第十四条 我司旗下服务平台的部分服务需要您根据我司要求完成身份认证及银行卡绑定，未进行身份认证及/或银行卡绑定的用户将无法使用该部分服务。因您未完成认证而无法享受服务所造成的任何损失，我司不承担任何责任。",
      "",
      "第十五条 您同意，我司有权采取各种必要手段对您进行身份验证，留存有效身份证件的复印件，要求补充身份信息或资料，并有权据此决定是否同意为您提供服务、提供服务的范围等。您应积极配合，否则我司有权限制或拒绝为您提供部分或全部服务。",
      "",
      "<b>第十六条 您理解并同意，我司旗下服务平台服务覆盖多个投资品种、跨行业，由于各市场的差异和各业务系统日终清算的特殊性等客观原因，我司虽然力求保证提供的数据的准确性和及时性，但无法承诺在任何时刻均不存在误差。您通过互联网平台获得的您的资产情况、交易明细等数据仅供参考，所有数据应以相关金融机构或登记结算机构系统数据为准。您需要关注平台揭示的交易系统状态提示，并进行独立的判断并承担风险。</b>",
      "",
      "<b>第十七条 您理解并同意，我司为您提供的资产分析、对账单、盈亏分析等服务，由我司按一定计算口径编制，相关信息揭示的数据仅反应查询时点的信息，不反映您最终变现后得到的资金，与您实际投资收入可能有一定出入。相关数据仅供参考，不能作为资产证明证据或交易依据。为保证揭示结果更加准确，我司有权利在不通知您的情况下调整编制算法。我司对编制算法享有最终解释权。</b>",
      "",
      "<b>第十八条 当您使用我司旗下服务平台时，我司有权向您收取相关服务费用，收费方式以公司官方网站或我司旗下服务平台上公示的为准，监管另有规定的除外。</b>",
      "",
      "第十九条 您了解我司并不是银行或支付机构，资金划转的时效、额度受制于银行或支付机构。<b>您同意，对于资金支付延迟我司不承担责任。</b>",
      "",
      "第二十条 如果您终止使用我司旗下服务平台或被终止服务，我司可以从服务器上永久地删除与您相关的信息，法律法规另有规定的除外。服务终止后我司没有向您提供相关信息的义务。",
      "",
      "第二十一条 您在使用我司旗下服务平台的过错中，如遇到问题，您可以通过95521或在线客服等方式联系我们，或到我司营业网点进行咨询。",
      ""
    ]
  },
  {
    "title": "第四章 账户安全及管理",
    "textList": [
      "第二十二条 您同意，在我司履行完形式审查义务的前提下，他人以冒用、盗用、伪造、变造您的身份要素或以其他方式冒用、盗用您的名义注册或开立账户所导致的所有损失，我司不承担任何责任。",
      "",
      "第二十三条 您了解并同意，身份要素是我司识别您的身份的唯一依据，确保您的账户、密码等身份要素的安全是您的责任；利用您的身份要素所进行的一切行动及言论，均代表您本人的行为，您应自行对其产生的后果负责。除本协议另有约定外，我司系统记录的账户操作所产生的电子信息均为您行为的有效法律凭证，并由您本人承担由此产生的全部责任。",
      "",
      "第二十四条 您应妥善保管您的身份要素，并采取有效方式确保它的安全，包括但不限于：",
      "",
      "（一）不对其他任何人泄露身份要素，亦不可使用其他任何人的身份要素。",
      "",
      "（二）避免使用过于简单的数字组合或使用生日、电话号码等与本人属性密切相关的数字串作为密码；",
      "",
      "（三）定期修改密码并牢记，若发现密码泄漏或遗忘，应及时办理密码重置手续；",
      "",
      "（四）在设备上输入身份要素时，应防止旁人或不安全设备窥视以及恶意程序的窃取；",
      "",
      "（五）不应在网吧等公众场所或他人的设备或无法确定安全性的网络设备上使用我司旗下服务平台；",
      "",
      "（六）应用程序使用完毕，应选择安全退出方式终止当前服务。",
      "",
      "第二十五条 因黑客、病毒或用户的保管不善等非我司原因导致您的账户遭他人非法使用的，我司不承担责任。您如发现有第三人冒用或盗用您的账户及密码等身份要素，或其他任何未经合法授权的情形，您应立即以有效方式通知我司，要求我司暂停相关服务，否则由此产生的一切责任由您本人承担。同时，您理解，<b>我司对您的请求采取行动需要合理的期限，在此之前，我司对第三人使用该服务所导致的损失不承担任何责任。</b>",
      "",
      "第二十六条 您可以通过按照我司的规则和流程申请注销手机注册账户和实体账户。<b>我司有权基于单方独立判断，在认为可能危害交易安全、影响公平交易、侵犯他人合法权益、您严重违反本协议及平台规则等情形时，可以不经通知而先行暂停、中断或终止向用户提供本协议项下的部分或全部服务并将注册资料移除或删除，且无需对您或第三方承担任何责任。</b>监管另有规定的除外。",
      "",
      "第二十七条 您同意，账户的暂停、中断或终止不代表您责任的终止，您仍应对使用我司旗下服务平台期间的行为承担可能的违约、损害赔偿责任及履约义务，同时我司仍可保存您注销前的相关信息。账户注销后，任何与账户相关的积分、卡券等权益将作废，一旦注销成功，账户记录、账户功能将无法恢复或提供，监管另有规定的除外。",
      "",
      "第二十八条 各类账户仅限您本人使用，不可转让、借用、赠予、继承。用户死亡或宣告死亡的，账户项下的财产权益可依法继承。若用户丧失全部或部分民事权利能力或民事行为能力，我司有权根据司法判决等有效法律文书或其法定监护人的指示处置与账户相关的款项。监管另有规定的除外。",
      "",
      "第二十九条 您若使用在第三方开立的账户注册、登录我司互联网平台，您应对在第三方开立的账户拥有合法的使用权。如您因为对该账户丧失使用权的，则我司可停止为您提供服务。",
      ""
    ]
  },
  {
    "title": "第五章 免责条款和风险揭示",
    "textList": [
      "第三十条 您完全了解并理解互联网交易的各种风险，并愿意承担由所带来的一切法律后果。我司全力采取有效措施保护用户资料和交易活动的安全，尽管如此，我司仍无法担保服务的即时性和安全性。我们提醒您注意自我保护，掌握手机等交易终端操作经验及安全防范知识，避免在公用或非安全环境进行交易，保管好您的身份要素信息，安装正版安全软件并启用实时防护和在线升级功能，以防范病毒、黑客入侵和恶意软件干扰。<b>因下列情形导致我司无法正常提供服务或给您造成损失的，我司不承担责任：</b>",
      "",
      "<b>（一）系统检修、维护、升级、改造等；</b>",
      "",
      "<b>（二）网络漏洞、病毒、木马、黑客或恶意程序攻击；</b>",
      "",
      "<b>（三）系统不稳定或故障、网络通讯繁忙、传输延迟、电力故障、信息源异常或发生其他不可预测情形；</b>",
      "",
      "<b>（四）交易终端的配置、性能、软件系统等与我司提供的交易系统不匹配；</b>",
      "",
      "<b>（五）交易终端界面显示成功，但实际交易失败；或实际交易成功，但交易终端显示失败；</b>",
      "",
      "<b>（六）用户操作不当、指令信息不明或不完整，或通过非我司授权或认可的方式使用我司服务的；</b>",
      "",
      "<b>（七）用户保管不善出现交易终端丢失或被入侵，或在公用或非安全环境上使用，或第三人获得您的账户资料、密码等信息；</b>",
      "",
      "<b>（八）因银行、第三方支付机构原因；第三方服务瑕疵或政府行为等原因；</b>",
      "",
      "<b>（九）因台风、地震、海啸、雷电或恐怖袭击等不可抗力原因；</b>",
      "",
      "<b>（十）其他不可归于我司的原因。</b>",
      "",
      "第三十一条 我司不对任何用户或任何交易提供任何明示或默示的担保，不保证您通过我司购买或取得的任何产品、服务、资讯或其他资料将符合您的期望。互联网平台提供的各种信息及资料仅供参考，不作为投资建议或依据。我司不保证互联网平台内容的真实性、充分性、可靠性、准确性、完整性和有效性，并无需承担由此引起的法律责任。您在做出交易决策前，应全面了解相关交易，根据自身的交易目标、风险承受能力和资产状况，独立、谨慎决策，并承担全部风险和责任。<b>同时，您清楚认知并愿意承担包括但不限于以下风险和损失，我司不对如下风险负责：</b>",
      "",
      "<b>（一）收益风险：您通过互联网平台购买产品、进行交易，可能产生收益，也可能需承担投资所带来的损失；</b>",
      "",
      "<b>（二）宏观经济风险：因宏观经济形势变化，可能引起价格等方面的异常波动，您可能遭受损失；</b>",
      "",
      "<b>（三）政策风险：有关法律、法规及相关政策、规则发生变化，可能引起价格等方面的异常波动，您可能遭受损失；</b>",
      "",
      "<b>（四）违约风险：因其他交易方无力或无意愿按时足额履约，您可能遭受损失；</b>",
      "",
      "<b>（五）利率风险：市场利率变化可能对购买或持有产品的实际收益产生影响；</b>",
      "",
      "<b>（六）不可抗力风险；</b>",
      "",
      "<b>（七）您的原因导致的任何损失或责任。</b>",
      "",
      "第三十二条 您自我司及我司工作人员取得的建议和资讯，无论其为书面或口头，<b>均不构成我司对其服务的任何保证。</b>",
      "",
      "第三十三条 互联网平台中第三方发行的产品或提供的服务由第三方负责，您需自行判断并承担风险，与我司无关。",
      "",
      "第三十四条 互联网平台中可能含有第三方所有、控制或运营的其他网站（以下简称“第三方网站”）。我司不对第三方网站上任何信息的准确性、真实性、有效性、完整性提供保证。第三方网站不是我司推荐或者介绍的，第三方网站的内容、产品、广告或其他任何信息均由您自行判断并承担风险，与我司无关。",
      ""
    ]
  },
  {
    "title": "第六章 知识产权保护",
    "textList": [
      "第三十五条 除另有特别声明外，我司通过互联网平台提供的所有内容（包括但不限于网页、文字、图片、视频、音频、图表等）的知识产权，以及我司提供服务时所依托软件的著作权、专利权及其他知识产权，均归我司所有。",
      "",
      "第三十六条 我司在服务中所使用的“灵犀”商业标识，其著作权或商标权归我司所有。",
      "",
      "第三十七条 非经我司书面同意，任何人不得擅自修改、反向编译、复制、公开传播、改变、散布、发行或公开发表互联网平台的程序或内容等，不得擅自使用我司的商业标识。尊重知识产权是您应尽的义务，如有违反，您应承担赔偿责任。",
      ""
    ]
  },
  {
    "title": "第七章 授权和隐私保护",
    "textList": [
      "第三十八条 详见附件《隐私政策》。",
      ""
    ]
  },
  {
    "title": "第八章 法律适用和争议解决",
    "textList": [
      "<b>第三十九条 本协议的签署地为中国上海市静安区。本协议的成立、生效、履行、解释及纠纷解决，适用中华人民共和国大陆地区法律。</b>",
      "",
      "<b>第四十条 甲乙双方在履行本协议的过程中，如发生争议，应协商解决。协商不成的，均提请<u>上海仲裁委员会</u>在上海按照该会仲裁规则进行仲裁。仲裁裁决是终局的，对双方均有约束力。</b>",
      ""
    ]
  },
  {
    "title": "附则",
    "textList": [
      "第四十一条 您同意，<b>我司可通过平台公告、电子邮件、站内信、手机短信等电子方式或邮寄等物理方式向您送达各项告知、警示、通知及协议。</b>采用电子方式的，发送之日即视为送达；采用邮寄方式的，则在我司按照您在我司留存的联系地址交邮后的第三个自然日即视为送达。因不可归于我司的原因（包括但不限于电子邮件地址、手机号码、联系地址等不准确或无效、信息传输障碍等）导致您未在前述视为送达之日收到相关告知、警示、通知及协议的，我司不承担任何责任。",
      "",
      "第四十二条 本协议不涉及您与第三方主体之间因网上交易而产生的法律关系及法律纠纷。但您同意将全面接受并履行与第三方主体在我司互联网平台上签署的任何法律文件，并承诺按照该法律文件享有权利承担义务。",
      "",
      "第四十三条 本协议所有条款的标题仅为阅读方便，本身并无实际含义，不能作为本协议涵义解释的依据。",
      "",
      "第四十四条 本协议的任何条款无论因何种原因无效或不可执行，其他条款仍然有效并对双方具有法律约束力。",
      "",
      "第四十五条 本协议未尽事宜，双方一致同意按照我司业务规则执行。我司业务规则是本协议不可分割的组成部分，两者具有同等法律效力。",
      "",
      "第四十六条 如果您对本用户协议有任何疑问、意见、建议或个人信息安全投诉及举报，可通过客服热线【95521】与我们联系。部分情况下，为保障您个人信息的安全，我们可能需要您提供书面请求，或以其他方式证明您的身份。一般情况下，我们将在收到您的反馈并验证您的身份后十五个工作日内回复。"
    ]
  }
]

const fragment = document.createDocumentFragment();
sections.forEach(section => {
  fragment.appendChild(new Section({
    title: section.title,
    textList: section.textList
  }).el);
});
document.body.appendChild(fragment);
