var sections = [{
    title: "第一条 总则",
    textList: [
        "1、国泰君安期货有限公司（以下简称“本公司”或“我们”）将按照本通用协议来向用户（以下简称“您”）提供基于指纹特征或人脸特征进行的快捷登录服务（以下简称“本服务”）。",
        "2、<b>在您开通和使用快捷登录服务前，请您充分阅读、理解并接受本协议的全部内容，尤其是字体加粗部分。本协议采用电子方式签署，您可以在国泰君安期货APP中通过点击确认或选择接受等方式，表示您同意签署本协议并接受本协议中的全部内容。如果您不同意本协议的任何内容，或者无法准确理解条款含义，请您不要签署本协议。</b>如您对本协议有任何疑问，请您通过本协议提供的联系方式联系我们进行咨询，以便我们为您进行解释和说明。"
    ]
},
{
    title: "第二条 定义",
    textList: [
        "<b>1、APP账号：</b>指您通过手机号、登录密码或验证码在国泰君安期货APP内进行登录的用户账号。",
        "<b>2、交易账户：</b>指您在国泰君安期货APP内开通的用于期货交易的期货账户。",
        "<b>3、快捷登录服务：</b>指您通过指纹或面容ID进行快捷登录的服务。快捷登录服务开启后，您在国泰君安期货APP内进行APP账号以及交易账户登录时无需手动输入您的登录密码，只需进行指纹或面容ID校验，通过后即可直接登录。"
    ]
},
{
    title: "第三条 权利与义务",
    textList: [
       "<b>1、您理解并同意，如您选择开通快捷登录服务，您应先登录国泰君安期货APP账号，登录完成后，您可以在开通快捷登录服务的页面，按照页面提示录入或者验证您在手机或其他设备本地保存的指纹特征或人脸特征，并通过必要的身份验证。</b>",
       "<b>2、您理解并同意，开通快捷登录服务即表示您授权我们可以调用您在手机或其他设备中的指纹特征或人脸特征进行校验，经校验通过后，您可直接登录您的APP账号或者交易账户，无需手动输入登录密码或交易密码。</b>" ,
       "<b>3、您理解并同意，您的指纹特征或人脸特征将在您录入指纹特征或人脸特征时的载体（如手机或其他设备）本地及其系统内进行保存，我们不会保存您的指纹特征或人脸特征。</b>",
       "<b>4、您理解并同意，您在开通并使用指纹或面容ID进行快捷登录后在国泰君安期货APP内进行的所有操作，均视为您本人的行为。</b>",
       "5、您理解并同意，您的快捷登录只能在开通本服务的手机或其他设备上使用。如有下情况下需要您重新开通并再次确认本协议：",
       "5.1在您更换手机或其他设备后，需要您重新开通并确认本协议；",
       "5.2在您重新安装国泰君安期货APP或者清除手机或其他设备的本地数据后，需要您重新开通并确认本协议；",
       "5.3在您的指纹特征或人脸特征发生变更后，需要您重新开通并确认同意本协议。",
       "<b>6、您在开通本快捷登录服务后，通过储存在您手机或其他设备中的指纹或面容ID验证向我们发出的登录指令、交易指令，视为不可撤回或撤销，且成为我们执行您APP账号以及交易账户操作指令的依据。您应对我们执行您快捷登录后发出的指令所产生的结果独立承担责任。</b>",
       "<b>7、您理解并同意，对于您指纹特征或人脸特征的采集、识别、验证、比对等均由您使用的手机或其他设备及其系统完成。如因部分型号的手机或其他设备在识别、比对和验证逻辑问题（如将其他用途的指纹或面容ID识别成指纹或面容ID登录等），而给您造成损失的，由您与您使用的手机或其他设备厂商自行协商解决。由于受到现有技术水平的限制，我们对指纹特征或人脸特征的采集、识别、验证、比对等的可用性、准确性、绝对真实性不作任何保证和承诺。</b>",
       "<b>8、您理解并同意，您在开通快捷登录功能时，应保证使用您本人的指纹特征或人脸特征开通您本人的国泰君安期货APP账号与交易账户，否则由此产生的全部风险将由您自行承担。</b>",
       "9、我们为您提供关闭本快捷登录服务的功能，如果您不想使用本服务，您可以随时在国泰君安期货APP内的设置中进行关闭。",
       "<b>10、除本协议另有规定外，我们有权通过国泰君安期货APP内的消息推送或电话等方式在提前通知您的前提下，单方面终止本协议，并不承担任何赔偿责任。我们终止提供快捷登录服务不影响您在服务终止前通过快捷登录所从事一切行为的法律效力。</b>",
       "<b>11、我们对您的个人信息将采取必要措施予以保密。若您发现存在或可能存在非本人使用您的手机或其他设备向我们发送指纹/面容ID进行快捷登录或发出交易指令的风险时，您应当及时停止使用快捷登录服务，在此之前已经通过您的手机或其他设备向我们发送指纹/面容ID进行快捷登录或发出交易指令及其执行的结果将由您自行承担。</b>",
    ]
},
{
    title: "第四条 协议修订",  
    textList: [
        "1、我们有权随时修订本协议的有关条款，一旦相关内容发生变动，我们将会通过国泰君安期货APP内的消息推送等方式向您提示修订内容。",
        "<b>2、如果您不同意我们对本协议相关条款所做的修订或者我们后续可能更新的《快捷登录服务通用协议》及相关附属协议（如有），您应立即停止使用我们提供的本项服务。如果您继续使用我们提供的本协议项下服务，则视为您接受并认可本协议相关条款的修改，双方权利义务的约定以最新修改后的协议条款为准。</b>",      
    ]
},
{
    title: "第五条 争议解决",     
    textList:[
        "本协议的成立、生效、履行和解释，均适用于中华人民共和国法律。双方在履行本协议的过程中，如发生争议，应协商解决。协商不成的，任何一方均可向国泰君安期货有限公司所在地人民法院提起诉讼。"
    ]
},
{
    title: "第六条 风险提示",     
    textList:[
        "<b>1、请您务必妥善保管好您在手机或其他设备上存储的信息，以防您的设备遗失或设备中您的指纹特征或人脸特征等身份信息被他人窃取或仿冒，您在国泰君安期货APP内登录成功的情况下，您的所有操作行为我们都将认为是您本人的行为。因您的疏忽或您的手机或其他设备软件系统受到非法攻击或病毒感染，导致资金交易账户、密码信息泄露，或导致您的指纹特征或人脸特征等身份信息被他人窃取或仿冒的，将由您自行承担由此产生的全部风险。</b>",
        "2、由于互联网环境和复杂性和软件服务的复杂性，我们的互联网服务器有可能出现某些故障，可能导致您无法通过本快捷登录服务进行登录或者使用交易功能，我们对此不承担责任。在此情况下，建议您使用其他方式进行登录。",
        "3、在必要时，我们无需事先通知即可终止提供本快捷登录服务。届时，请您使用交易密码或其它方式进行登录并可以关闭本快捷登录服务。"
    ]
},
{
    title: "第七条 联系我们",  
    textList:[
        "如您对本协议或快捷登陆服务的相关事宜有任何问题、意见或申诉，请拨打我们的客服电话95521。受理您的问题后，我们会及时、妥善处理。",
        "公司名称：国泰君安期货有限公司",
        "办公地址：上海市静安区新闸路669号29层、30层"
    ]   
}
]

const fragment = document.createDocumentFragment();
sections.forEach((section) => {
    fragment.appendChild(
        new Section({
            title: section.title,
            textList: section.textList,
        }).el
    );
});
document.body.appendChild(fragment);