
var sections = [
  {
    "title": "",
    "textList": [
      "最近更新日期：2021年11月01日",
      "",
      "国泰君安期货有限公司（以下简称“国泰君安期货”）在此向您郑重提醒，<b>请务必仔细阅读并透彻理解本免责声明。如果您不同意本声明其中任何内容，请立即停止使用【国泰君安期货】APP（以下简称“本软件”）。如您选择继续使用本软件，视为您认同并接受本免责声明的内容及关于网上期货信息系统的各种风险，并愿意承担使用网上期货信息系统所带来的一切法律后果。</b>",
      "",
      "手机期货交易是一种通过移动互联网进行交易的方式，我们全力采取有效措施保护用户资料和交易活动的安全。尽管如此，我们仍提醒您认真了解网上期货行情、交易存在的技术风险并采取相应的防范措施。",
      "",
      "1、由于无法控制和不可预测的系统故障、设备故障、通讯故障、电力故障、网络故障、系统繁忙、信息源异常或其它因素，可能导致：（1）本软件非正常运行甚至瘫痪，交易指令可能会出现中断、停顿、延迟、数据错误；（2）手机期货委托下单后，您的手机界面已提示委托成功发送，但委托服务器并没有接收到委托指令，导致交易不能及时完成；（3）手机期货下单并被委托服务器接收后，您的手机界面的查询结果因无法及时更新仍显示委托未成功，从而可能导致重复下单；（4）委托可能因传输延迟而无法在您指定的委托价位成交；（5）行情信息和其他金融信息可能会出现错误或延迟，国泰君安期货对此及由此导致的任何损失均不承担法律责任。若出现上述情况，建议投资者及时采用其他软件进行行情查询及交易。",
      "",
      "<b>2、尽管本软件经过本公司或第三方严格的仿真环境测试、试运行等过程，但仍不排除存在未知缺陷。</b>此种情况下，交易指令可能会出现中断、停顿、延迟、数据错误等情况，行情信息和其他金融信息可能会出现错误或延迟。国泰君安期货对此及由此导致的任何损失均不承担法律责任，但国泰君安期货将协调第三方供应商积极研究缺陷原因并尽可能予以修复。若出现上述情况，建议投资者及时采用其他软件进行行情查询及交易。",
      "",
      "3、本软件中的部分资讯信息是由第三方提供，对于该部分信息（以下简称“第三方资讯”），国泰君安期货将说明信息来源，但不保证第三方资讯的准确性、真实性、完整性等，国泰君安期货对第三方资讯不承担任何责任，您同意将独自承受因使用或信赖第三方资讯而引致的任何损失。",
      "",
      "4、除非明确说明，<b>本软件中的信息不构成任何投资分析、预测或建议。</b>投资者依据本软件提供的信息进行各投资操作所导致的盈亏由投资者自行承担，国泰君安期货不承担任何责任。",
      "",
      "5、您的移动终端故障、配置、性能或软件系统受到病毒感染与本软件不相匹配、操作不当或不熟练或未充分了解本软件的实际功能、信息来源、固有缺陷和使用风险等因素，均可能造成本软件的无法使用、委托失败或错误，对此造成的损失国泰君安期货不承担任何责任。",
      "",
      "<b>6、投资者应避免在非安全环境下使用本软件。</b>在使用本软件过程中，请妥善保管好自己所使用的移动设备、个人信息、账户资料及密码，以防被他人盗用。凡通过本软件进行的交易及相关行为，均视为您自身进行的交易及相关行为，由此产生的一切后果及责任将由您自行承担。",
      "",
      "7、您同意，<b>通过本软件向您发送的提醒、通知信息（以下简称“业务通知”）为国泰君安期货免费提供的服务，除非国泰君安期货存在故意或重大过失，否则对业务通知未能及时、准确发送给您带来的损失，国泰君安期货不承担责任。</b>业务通知功能可能由于您的软硬件设置、所处环境或第三方软件干扰无法提供，您完全理解并同意独自承受相关风险。",
      "",
      "8、本声明未能尽述一切有关手机期货交易所有风险事项，您应在细心研究本软件后方可使用。",
      "",
      "9、在开通网上期货后，您应当经常核对您的资金账户和期货账户余额及发生额。<b>一旦发现交易系统、账户、手机异常或出现其他异常情形，请尽快与您的开户营业部或手机期货提供商或手机厂商取得联系，以避免或减少损失。</b>",
      "",
      "10、国泰君安期货可不定期修改本条款的内容，修改内容将至少提前七日在本软件中公示。若您继续使用本软件，即表示同意受经修订的本条款的约束。",
      "",
      "您在使用本软件时遇到任何问题，均可拨打国泰君安期货<b>客服热线95521。</b>"
    ]
  }
]
const fragment = document.createDocumentFragment();
sections.forEach(section => {
  fragment.appendChild(new Section({
    title: section.title,
    textList: section.textList
  }).el);
});
document.body.appendChild(fragment);

