var sections = [{
    title: "一、我们如何收集信息",
    textList: [
        "（一）收集信息目的",
        "个人信息是指以电子或者其他方式记录的能够单独或者与其他信息结合识别特定自然人身份或者反映特定自然人活动情况的各种信息。在您使用我们以下各项业务功能（以下简称“服务”）的过程中，我们需要收集您的一些信息，用以向您提供服务、提升我们的服务质量、保障您的账户和资金安全以及符合国家法律法规及监管规定：",
        "<b>1、为实现向您提供我们产品及/或服务的基本功能及履行相关法律法规规定所要求的法定义务，您须授权我们收集、使用必要的信息。如您拒绝提供相应信息，您将无法正常使用我们的产品及/或服务；</b>",
        "<b>2、为实现向您提供我们产品及/或服务的附加功能，您可选择授权我们收集、使用您的信息。如您拒绝提供，您将无法正常使用相关功能或无法达到我们拟达到的功能效果。</b>",
        "（二）您的授权同意",
        "<b>您理解并同意：</b>",
        "<b>1、我们致力于打造多样化的产品和服务以满足您的需求。因我们向您提供的产品和服务种类众多，且不同用户选择使用的具体产品或服务范围存在差异，相应地，基本/附加功能及收集使用的个人信息种类、范围等会有所区别，请以具体的产品/服务功能为准；</b>",
        "<b>2、为给您带来更好的产品和服务体验，我们在持续努力改进我们的技术，随之我们可能会不时推出新的或优化后的功能，可能需要收集、使用新的个人信息或变更个人信息使用目的或方式。对此，我们将通过更新本政策，弹窗、页面提示等方式另行向您说明对应信息的收集目的、范围及使用方式，并为您提供自主选择同意的方式，且在征得您明示同意后收集、使用；</b>",
        "<b>3、我们非常重视您的个人信息安全，因此我们将采取业界成熟的安全标准和保护措施对您的个人信息进行保护。我们仅会出于本政策所述的以下目的，收集和使用您的个人信息，并存储在中华人民共和国境内。如需跨境传输，我们将会单独征得您的授权同意或明示同意。如因发生安全事件导致您的合法权益受损，我们将按照法律法规的规定承担相应的责任；</b>",
        "<b>4、如果您明确拒绝我们的核心业务功能所需的必要信息，将可能导致无法正常使用我们的产品或服务。</b>",
        "在此过程中，如果您有任何疑问、意见或建议，您可通过本政策提供的各种联系方式与我们联系，我们会尽快为您作出解答。",
        "（三）信息收集场景",
        "我们会为实现本政策下述的各项目的及/或业务功能，收集和使用您的个人信息：",
        "1、注册安装及开户",
        "我司【国泰君安期货】APP需要获取的终端文件权限包括您<b>终端设备</b>的存储/缓存文件信息；您在登录、注册、使用、安装我司【国泰君安期货】APP内各项服务时，需要您授权访问您<b>设备存储文件读写权限</b>来安装、缓存我司【国泰君安期货】APP相关文件；为了满足证监会穿透式监管要求，需要您授权访问您的<b>设备识别信息</b>；为了保证您能够正常访问网络，我司【国泰君安期货】APP需要获取您设备<b>访问并监听网络及WIFI的权限</b>。由于监管机构对手机设备识别信息有明确规定，我们将会把您的手机号码及<b>设备识别信息</b>存储于系统后台服务器中。如果您不同意提供前述相关权限，您可能无法正常使用我们提供的服务。",
        "互联网账户：首次注册【国泰君安期货】APP互联网账号时，我们会收集以下信息：您的手机号。互联网账户登录还提供一键登录功能，我们通过调取对应通信运营商提供的SDK，需要您提供电话状态权限。对于某些品牌或型号的手机终端自身的本地生物特征认证功能，如人脸识别功能，其信息由手机终端提供商进行处理，我司不留存您应用手机终端相关功能中的信息。",
        "当您进行期货账户开户时，根据《期货交易管理条例》、《期货市场开户管理规定》等相关法律法规规定的要求，我们需要收集记录您的个人信息，包括您的身份基本信息，包括姓名、性别、职业、<b>住址</b>、联系方式、<b>银行账户以及有效身份证件的种类、号码和有效期限</b>。根据中国期货市场监控中心、期货交易所及三方存管银行等相关机构要求，将您填写的个人身份基本信息报送至以上机构，以便根据您的申请为您建立三方存管、查询或开通期货账户等服务。我们仅报送相关机构所需的必须信息，且只用于办理相关开户业务。如您不提供前述信息，将无法完成【国泰君安期货】APP的开户及后续的期货交易业务，但不影响您使用我们提供的其他服务。当您在【国泰君安期货】APP中进行期货账户开户时，设置有视频见证环节，此环节需要获取您终端摄像机权限和麦克风（录音）权限以及照片或文件写入外部存储的权限，以方便客服见证人员与您进行视频通话。如果您不同意提供前述相关权限，将导致无法完成开户业务，但不影响其他功能的使用，此外您可以到营业部完成现场审核。",
        "",
        "机构客户服务账户：为了向机构客户认证用户提供各项基础服务权益，我们将收集机构客户认证用户的姓名、<b>身份证号、身份证正反面照片、手机号</b>，用于履行实名认证的法定义务。我们将采取行业通行实践，与有足够资质和安全能力的第三方实名认证技术服务商合作核实您的真实身份，同时还将采纳必要的技术措施和管理制度保证机构客户认证用户的信息安全。我们确保仅将机构客户认证用户的上述信息用作实名认证用途。为了向机构客户认证用户提供更为丰富的服务，经机构客户认证用户主动选择和同意，我们将收集其任职单位信息（包括工作证明、在职证明）和任职记录信息（包括所在行业、公司、岗位）以实现岗位认证。对于此款项下所可能包含的个人信息，我们仅用作内部审核认定，未经明确同意不会对外披露或共享。",
        "2、履行适当性管理要求",
        "为履行《证券期货投资者适当性管理办法》、《金融机构客户身份识别和客户身份资料及交易记录保存管理办法》等法规所要求的适当性管理法定义务所必需，在您使用期货开户及交易服务时，<b>我们需收集您的姓名、住址、职业、年龄、有效身份信息包括身份证件类型、号码、有效期、照片、联系方式、收入来源和数额、头部正面影像资料、录音资料、资金账号、银行结算账户、财产及金融资产情况、投资知识及投资经验、投资期限、品种、期望收益有关的投资目标、诚信记录、风险偏好及可承受的损失、实际控制投资者的自然人和交易实际受益人的姓名、有效身份证件中的证件类型、证件号码、证件有效期证件信息。上述信息需保存20年，且我司需向中国期货市场监控中心、期货交易所进行相应提供、报送，我们仅报送相关机构所要求的信息，且只用于适当性管理。如您不提供前述信息，将无法使用期货开户、交易功能，但不影响您使用我们提供的其他服务。</b>",
        "3、履行反洗钱要求",
        "为履行《金融机构客户身份识别和客户身份资料及交易记录保存管理办法》、《中国人民银行关于加强反洗钱客户身份识别有关工作的通知（银发〔2017〕235号文）》、《证券期货业反洗钱工作实施办法》等法规所要求的反洗钱法定义务所必需，在您使用期货开户、交易服务时，我们需收集<b>您的姓名、性别、国籍、职业、住所地（客户的住所地与经常居住地不一致的，以经常居住地为准）或者工作单位地址、联系方式，身份证件或者身份证明文件的种类、号码和有效期限。客户受益所有人的姓名、地址、身份证或者身份证证明文件的种类、号码和有效期限。上述信息需保存20年，且我司需向中国反洗钱监测分析中心、中国人民银行当地分支机构、当地证监会派出机构进行相应提供、报送，我们仅报送相关机构所要求的信息，且只用于反洗钱报送。如您不提供前述信息，将无法使用期货开户、交易功能，但不影响您使用我们提供的其他服务。</b>",
        "4、履行看穿式监管要求",
        "为履行《关于加强证券期货经营机构客户交易终端信息等客户信息管理的规定》等有关规定的法定义务所必需，我们需收集您的下述信息：",
        "对于IOS系统：<b>信息采集时间、移动终端IP、地理位置信息、操作系统版本、设备名、设备类型、网络运营商、通用唯一识别码（UUID）</b>",
        "对Android系统：<b>信息采集时间、移动终端IP、地理位置信息、操作系统版本、设备名、设备类型、国际移动设备识别码（IMEI）、移动设备识别码（MEID）、Android ID、设备MAC地址、手机号码、设备序列号、国际移动用户识别码（IMSI）、IC卡的唯一识别号码（ICCID）</b>",
        "对中继代理：（从中继代理获取，转发）交易终端公网IP、交易终端公网端口号、交易终端登入时间",
        "<b>我司需向中国期货市场监控中心进行相应提供、报送，我们仅报送相关机构所要求的信息，且只用于看穿式监管报送。如您不提供前述信息，将无法使用期货开户、交易这些基本功能，但不影响您使用我们提供的其他服务。</b>",
        "5、履行非居民金融账户涉税信息报送要求",
        "为履行《证券期货投资者适当性管理办法》、《证券期货经营机构私募资产管理业务管理办法》等法规要求的法定义务，我们需收集您的姓名、现居地址、税收居民国（地区）、居民国（地区）纳税人识别号、出生地、出生日期。<b>上述信息需保存20年，且我司需向行业监督管理部门、国家税务总局进行相应提供、报送，我们仅报送相关机构所需的必须信息，且只用于非居民涉税的报送。如您不提供前述信息，将无法使用期货开户、交易这些基本功能，但不影响您使用我们提供的其他服务。</b>",
        "6、行情（含外盘行情）",
        "当您使用行情功能时，我们会记录您的<b>行情账户权限，IP地址以区分请求来源。如果您登录了多台设备，我们在技术可以识别的情况下会将它们进行关联，以便我们能在这些设备上为您提供一致的服务。如您不提供前述信息，相应功能可能无法进行，但不影响您使用其他功能</b>。",
        "",
        "7、交易",
        "（1）为了您能够进行期货交易服务，根据相关监管要求，我们需要记录您的<b>使用信息（包括IMEI、IMSI、IP地址、MAC地址、期货账号、姓名、身份证件信息、身份证件照片、性别、生日、民族、国籍）、交易记录、接入方式、类型和网络状态，包括您的搜索记录、应用版本信息及其他相关日志信息进行存储</b>。根据《期货公司监督管理办法》规定，期货公司应当妥善保存客户开户资料、委托记录、交易记录和与内部管理、业务经营有关的各项资料。<b>客户资料保存期限自账户销户之日起不得少于20年。如果您不同意我们记录前述信息，可能无法使用期货交易功能，但不影响您使用其他功能</b>。",
        "（2）为了您能够使用期货交易功能，<b>我们会按法律法规及证监会穿透式监管的要求，报送相关的期货交易终端相关信息：包括信息采集时间、移动终端IP、地理位置信息、操作系统版本、设备名、设备类型、IMEI、MEID、设备MAC地址、手机号码、设备序列号、IMSK ICCID、网络运营商、UUID</b>，如果您不同意我们记录前述信息，<b>可能无法使用交易功能，但不影响您使用其他功能</b>。",
        "（3）当您使用我司【国泰君安期货】APP交易功能时，您可以在交易登录时选择保存您的账号，请您放心，您的账号信息会加密后存储在本地，存储的账号信息将用于后续帮助您快速进行交易登录，不会用于其他用途。您可以在设置-清除保存的账号信息或者设备的软件管理功能中清除这些账号信息，清除账号信息不会影响我司【国泰君安期货】APP的正常使用。",
        "（4）<b>当您使用我司【</b>国泰君安期货<b>】APP登录资金账号时，您可以在登录时选择记住您的账号，执行该操作后，您当前登录的手机号将和此资金账号关联，并收到来自该资金账号的消息推送。如您在其他设备临时登录，请勿勾选记住账号，避免您的交易信息意外泄露。</b>",
        "",
        "8、转账及资金信息查询",
        "为了您能够实时查看自己账户的期货持仓情况，我们会记录您账户的持仓和委托记录，以帮助您实时了解自己的资产变动情况。为了准确执行您的交易指令，在您使用银期转账和资产查询信息时，需获取您的手机<b>设备识别信息、账号信息、身份信息、银行账户信息，包括IMEI、IP地址、MAC地址、期货账号、口令（交易密码、资金密码）、姓名、身份证件类型、身份证件号码、身份证件有效期、身份证件照片、性别、生日、民族、国籍、开户行名称、银行卡卡号、银行卡有效期、银行预留手机号码、交易流水</b>。如您不提供前述信息，相应功能可能无法进行，但不影响您使用我们提供的其他服务。",
        "",
        "9、为客户的期货交易提供银期转账服务",
        "为向您的期货交易提供银期转账服务，根据《期货公司监督管理办法》等法规要求及订立、履行银期转账协议的需求，我们需要收集您的<b>姓名、有效身份信息包括身份证件类型、号码、有效期、照片等、交易记录，包括资金账号、资金密码、开户行名称、银行卡卡号、银行卡有效期、银行预留手机号码、银行卡密码、交易流水、IMEI、IP地址、MAC地址。上述信息需保存20年。如您不提供前述信息，将无法使用银期转账功能，但不影响您使用我们提供的其他服务。</b>",
        "",
        "10、自选品种存储",
        "当您添加期货行情到您的自选列表时，我们将会存储您的自选品种信息，如您不同意，请您不要添加期货行情到自选品种列表。",
        "",
        "11、横竖屏切换功能",
        "当您浏览行情信息时，在查看分时、K线时，我们提供横竖屏切换功能，需要允许应用修改横竖屏配置，以更好地提供此类服务。",
        "",
        "12、呼叫客服电话",
        "当您在我司【国泰君安期货】APP中使用拨打客服电话功能时，我们需要获取您的电话权限来拨打客服电话，如果您不同意提供前述相关权限，可能导致您无法使用此功能呼叫客服电话，但不影响您使用我们提供的其他服务。",
        "",
        "13、消息推送",
        "当我们需要向您推送消息时，需要获取您<b>消息通知</b>的权限以及消息震动并唤醒屏幕的权限，同时为了及时提醒您相关交易委托的实时交易情况，需要获取您<b>悬浮窗</b>权限，您可以在手机系统设置中打开或者关闭上述权限。",
        "",
        "自启动和关联启动说明：为确保【国泰君安期货】APP处于关闭或后台运行状态下可正常接收到推送的信息，本APP须使用(自启动)能力，将存在一定频率通过系统发送广播唤醒本应用自启动或关联启动行为,是因实现消息推送功能及服务所必要的。当您打开内容类推送消息，在征得您的明确同意后，会跳转打开相关内容；在未征得您同意的情况下，则不会有自启动或关联启动。",
        "",
        "14、自动升级APP服务",
        "当我们有新版本的APP发布时，我们可能会通过弹框提醒您有新版本更新，并提供下载安装新版本功能，此功能需要获取您<b>手机允许apk安装</b>的权限，如果您不同意提供前述相关权限，可能导致您无法使用此功能。",
        "",
        "15、第三方分享服务",
        "当您希望能够将APP内的内容分享给他人时，我们需要获取您分享的权限。",
        "",
        // "16、功能优化",
        // "我们会收集您使用我司【国泰君安期货】<b>APP</b>时的错误日志，上报错误读取日志文件，为改善我们的产品或服务、向您提供个性化的信息及交易服务，我们会根据您的<b>浏览及搜索记录、设备识别信息、位置信息、交易信息、提取浏览、搜索偏好、行为习惯、位置信息、自选信息特征</b>，基于特征标签进行间接人群画像并展示推送信息。",
        // "",
        "16、安全运行",
        "为了预防恶意程序及安全运营所必需，我们会收集您在使用我司【国泰君安期货】APP时的错误日志信息、正在运行的进程信息，用以定位问题和不断提高APP稳定性、安全性，该功能不影响您使用我司【国泰君安期货】APP的所有功能。",
        "同时，当软件出错时，您也可以选择向我们发送错误报告，错误报告将读取您设备上本软件运行的相关日志。错误报告仅用于程序出错分析，我们不会将它转发给第三方。如果您仍对将日志发送给我们心存顾虑，请不要选择此功能。",
        "",
        // "17、个性化服务",
        // "为了在【国泰君安期货】APP的首页-自选栏目、消息通知功能中向您推荐更合适的个性化内容，优化推送结果，向您展现或推荐相关程度更高（而非普遍推送）的内容，我们会收集您的浏览信息、自选分组信息、历史交易信息、当前持仓信息。如您对我们推荐的个性化内容不感兴趣或希望不再接收此类个性化服务，您可通过“我的-设置-隐私设置-个性化推荐”选择关闭。",
        // "",
        "17、付费课程服务",
        "当您使用付费课程功能时，我们将根据您的具体需求为您提供付费课程服务或基础行情资讯及多样的投资分析服务。为实现上述功能，您需要向我们提供<b>互联网账户</b>。",
        "当您进行投资顾问服务费用支付时，我们会记录您的支付方式和<b>资金账号</b>，以实现原路径退款或其他售后服务。此外，我们还需记录并保存<b>与订单相关的信息</b>，包括：订单号、下单时间、商家、商家编号、客户、客户账号、客户等级、SKU编码、商品名称、商品类型、规格、单价、数量、金额小计、商品金额、配送费用、应付总额、卖家备注、买家备注、订单附件、支付渠道、抵扣方式、发票信息，我们收集这些信息是为了帮助您顺利完成交易、保障您的交易安全、查询订单信息，配合网络交易监管的法定义务。",
        "当您使用开票功能时，需要您提供：开票时间、订单号、客户名称、订单金额、付款状态、订单状态、发票类型、发票抬头、开票状态、收件人邮箱、商品名称、规格值信息，用于我们向您发送或寄送相应发票。",
        "当您浏览万米/积分商城并点击进入投资顾问服务详情页时，我们会使用您的账号ID、课程权限状况和商品条形码关联万米/积分商城账号进行登录验证，以提供支付便利。",
        "如您拒绝提供上述信息，将使您无法使用付费课程服务，但不影响您正常使用APP的其他功能。",
        "",
        "18、实现业务功能可选择授权的场景",
        "<b>（1）在IOS系统中</b>",
        "*通知",
        "<b>允许通知，可以为您提供重点事项的通知（如活动、行业重要公告、系统升级等）、服务资讯的推送、互动消息的推送、交易信息提醒等。</b>",
        "若您拒绝提供或希望关闭通知，您也可以通过您终端设备上的设置菜单中的通知，找到【国泰君安期货】APP，关闭“允许通知”，这将会影响向您提供重点事项的通知（如活动、行业重要公告、系统升级等）、服务资讯的推送、互动消息的推送、交易信息提醒等功能，但并不影响您使用我们的其他服务。",
        "*无线数据",
        "<b>允许使用WLAN与蜂窝移动网。</b>",
        "若您拒绝提供或希望关闭无线数据，您可以在您的终端设备上的设置菜单关闭WLAN与蜂窝移动网，同时关闭这两个开关将会影响您使用我们的服务。",
        "*相机权限",
        "<b>允许获取您的相机权限。</b>",
        "若您拒绝提供该权限，您可以在您的终端设备上的设置菜单中的隐私-相机，找到【国泰君安期货】APP，关闭“允许相机”，这将会影响您在开户、认证和交易过程中进行视频见证业务，以及使用修改头像、拍摄上传材料的功能，但并不影响您使用我们的其他服务。",
        "*相册权限",
        "<b>允许获取您的相册权限。</b>",
        "若您拒绝提供该权限，您可以在您的终端设备上的设置菜单中的隐私-相册，找到【国泰君安期货】APP，关闭“允许相册”，这将会影响您在阅读文章等内容时将图片保存至相册，但并不影响您使用我们的其他服务。",
        "*麦克风权限",
        "<b>允许获取您的麦克风权限。</b>",
        "若您拒绝提供该权限，您可以在您的终端设备上的设置菜单中的隐私-麦克风，找到【国泰君安期货】APP，关闭“允许麦克风”，这将会影响您在开户和交易过程中进行视频见证业务，或影响您使用语音播报、语音搜索等语音转文字功能，但并不影响您使用我们的其他服务。",
        "",
        "*剪切板权限",
        "",
        "<b>当您在开启【国泰君安期货】APP以及使用过程中出现的跳转场景，为了确认您是否有分享或接收被分享的信息、或是否有参加平台活动，我们需要访问您的剪切板，读取其中包含的分享码、链接，以实现跳转、分享、活动联动的功能或服务。</b>",
        "*定位服务",
        "<b>允许获取您的位置权限。</b>",
        "*信息服务商",
        "<b>允许获取您的信息服务商权限。</b>",
        "<b>（2）在Android系统中</b>",
        "*通知",
        "<b>允许通知，可以为您提供重点事项的通知</b>（如活动、行业重要公告、系统升级等）、服务资讯的推送、互动消息的推送、交易信息提醒等。",
        "若您拒绝提供或希望关闭通知，您也可以通过您终端设备上的设置菜单中的通知，找到【国泰君安期货】APP，关闭“允许通知”，这将会影响向您提供重点事项的通知（如活动、行业重要公告、系统升级等）、服务资讯的推送、互动消息的推送、交易信息提醒等功能，但并不影响您使用我们的其他服务。",
        "*拨打电话",
        "<b>允许直接拨打客服电话或接听工作人员的回电，提升客户服务效率</b>。",
        "若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“拨打电话”，这将会影响向您及时通过电话解答使用、开户、认证和交易期间产生的疑问与问题，但并不影响您使用我们的其他服务。",
        "*定位服务",
        "<b>允许获取您的位置权限</b>。",
        "*相机",
        "<b>允许手机拍照、录像和闪光灯权限。由于您在开户、认证、交易过程中，需要进行上传照片、视频见证、录音</b>。",
        "若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“相机”，这将会影响您在开户、认证和交易过程中进行视频见证业务，以及使用修改头像、拍摄上传材料的功能，但并不影响您使用我们的其他服务。",
        "*录音",
        "<b>允许录音和本地录音权限。由于您在开户、认证、交易过程中，需要进行视频见证、录音</b>。",
        "若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“录音”，这将会影响您在开户和交易过程中进行视频见证业务，但并不影响您使用我们的其他服务。",
        "*锁屏显示",
        "<b>允许锁屏下显示消息，可以为您提供重点事项的通知（如活动、行业重要公告、系统升级等）、服务资讯的推送、互动消息的推送、交易信息提醒等</b>。",
        "若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“锁屏显示”，这将会影响向您提供重点事项的通知（如活动、行业重要公告、系统升级等）、服务资讯的推送、互动消息的推送、交易信息提醒等功能，但并不影响您使用我们的其他服务。",
        "*存储",
        "<b>允许存储卡读取权限。由于您在发帖、头像更换、意见反馈等场景，可能需要选取手机相册中的图片文件。</b>",
        "若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“存储”，这将会影响用户在发帖、头像更换、意见反馈等场景进行图片选择，但并不影响使用我们的其他服务。",
        "*手机状态",
        "<b>允许读取手机状态权限。由于在推送上报、意见反馈等场景中可能需要记录用户手机相关状态</b>。",
        "若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“读取手机状态”，这将会影响用户设备信息的收集及手机环境确认，但并不影响使用我们的其他服务。",
        "*请求安装包",
        "<b>允许应用内打开网页下载应用后能完成安装。</b>",
        "",
        "*剪切板权限",
        "",
        "<b>当您在开启【国泰君安期货】APP以及使用过程中出现的跳转场景，为了确认您是否有分享或接收被分享的信息、或是否有参加平台活动，我们需要访问您的剪切板，读取其中包含的分享码、链接，以实现跳转、分享、活动联动的功能或服务。</b>",
        "",
        "*信息服务商",
        "<b>允许获取您的信息服务商权限。</b>",
        // "*后台运行",
        // "<b>允许APP在进入到后台运行时，可以使用相关设备信息（例如MAC地址、IMEI等），以便APP能够精准地推送相关行情和交易成交等重要消息。</b>",
        "",
        `<table style="border-collapse: collapse;" border="1">
<tbody>
<tr>
<td>
<p><strong>账户类型</strong></p>
</td>
<td>
<p><strong>场景分类</strong></p>
</td>
<td>
<p><strong>业务场景</strong></p>
</td>
<td>
<p><strong>场景说明</strong></p>
</td>
<td>
<p><strong>访问及使用权限</strong></p>
</td>
</tr>
<tr>
<td rowspan="4">
<p>非交易</p>
</td>
<td rowspan="3">
<p>服务相关</p>
</td>
<td>
<p>用户反馈</p>
</td>
<td>
<p>意见反馈时，进行拍照或者从相册中选择照片进行图片上传，或者进行本地日志上传</p>
</td>
<td>
<p>使用照相设备权限</p>
<p>访问外部存储权限</p>
<p>写外部存储权限</p>
</td>
</tr>
<tr>
<td>
<p>拨号功能</p>
</td>
<td>
<p>联系客服，可以使用手机拨号功能打电话</p>
</td>
<td>
<p>使用手机拨打电话权限</p>
</td>
</tr>
<tr>
<td>
<p>App当前状态</p>
</td>
<td>
<p>为了减少消耗用户流量和电量，判断本app是否在前台运行</p>
</td>
<td>
<p>检查app运行状态GET_TASKS权限</p>
</td>
</tr>
<tr>
<td>
<p>数据统计</p>
</td>
<td>
<p>数据统计</p>
</td>
<td>
<p>获取设备信息以给统计数据生成唯一标识</p>
</td>
<td>
<p>访问电话状态，包含设备的电话号码，当前网络信息</p>
</td>
</tr>
<tr>
<td rowspan="4">
<p>交易</p>
</td>
<td rowspan="2">
<p>开户及交易服务</p>
</td>
<td>
<p>开户</p>
</td>
<td>
<p>提供开户及相关业务子账户开户业务功能</p>
</td>
<td>
<p>使用照相设备权限</p>
<p>访问外部存储权限</p>
<p>写外部存储权限</p>
<p>使用麦克风或录音权限</p>
<p>使用照相设备权限</p>
<p>获取设备信息权限</p>
</td>
</tr>
<tr>
<td>
<p>交易</p>
</td>
<td>
<p>提供账户交易相关功能（交易委托、银期转账、密码修改、账户登录）</p>
</td>
<td>
<p>访问外部存储权限</p>
<p>写外部存储权限</p>
<p>获取设备信息权限</p>
</td>
</tr>
<tr>
<td rowspan="2">
<p>业务办理</p>
</td>
<td>
<p>账户资料完善</p>
</td>
<td>
<p>进行身份证更新业务，进行拍照或者从相册中选择图片</p>
</td>
<td>
<p>使用照相设备权限</p>
<p>访问外部存储权限</p>
<p>写外部存储权限</p>
</td>
</tr>
<tr>
<td>
<p>查找营业部</p>
</td>
<td>
<p>需要根据用户定位位置，帮助用户寻找附近的营业进行业务办理</p>
</td>
<td>
<p>访问粗略的地位信息权限</p>
<p>访问精确的地位信息权限</p>
</td>
</tr>
</tbody>
</table>
<p><strong><span>&nbsp;</span></strong></p><p><br/></p>`,
        "<b>若您拒绝提供或希望关闭该功能，您也可以通过您终端设备上的设置菜单，找到更多应用中的【国泰君安期货】APP，在权限管理中，拒绝“安装未知来源应用”，今后通过【国泰君安期货】APP安装应用会被阻塞，需要手动授权，但并不影响使用我们的其他服务。</b>",
    ],
},
{
    title: "二、我们如何使用您的个人信息",
    textList: [
        "（一）为了遵守国家法律法规及监管要求，以及向您提供服务及提升服务质量，或保障您的账户和资金安全，我们会在以下情形中使用您的信息：",
        "1、实现本政策中“我们如何收集信息”所述目的；",
        "2、在我司向您提供本政策所述服务期间，您授权我司持续收集和使用您的信息。在您注销账户时，我司将删除相应的信息（应监管要求保留的信息除外）；",
        "3、为改进服务质量、防范风险、提升您的服务体验，或为您提供更优质或更适合的服务，我司会对服务使用情况进行汇总、统计分析、加工，以为您提供更加准确、流畅及便捷的服务。",
        "4、为了使您知悉使用我司金融产品或服务的情况或使您进一步了解我司服务，我司会向您发送服务状态通知以及相关产品或服务的商业性信息。如果您不想收到推送，您可以在您手机设置-【国泰君安期货】APP应用详情页-通知中关闭推送功能；",
        "5、您授权同意的以及法律允许的其它用途。",
        "我们会根据本政策的约定并为实现我们的产品与/或服务功能对所收集的个人信息进行使用。请知悉，根据适用的法律，若<b>我们对个人信息采取技术措施和其他必要措施进行处理，使得数据接收方无法重新识别特定个人且不能复原</b>，或我们可能会对收集的信息进行去标识化地研究、统计分析和预测，用于为我司商业决策提供产品或服务支撑，以及改进我们的产品和服务，<b>则此类处理后数据的使用无需另行向您通知并征得您的同意。我们还可能会与公众或第三方分享上述统计分析信息，以展示我们服务的整体使用趋势，但这些统计信息在不借助额外信息的情况下无法识别您的具体身份。</b>",
        "<b>您自主提供或授权同意我们采集的信息，除非您删除或通过系统设置拒绝我们收集，否则将在您使用我们产品或服务期间持续授权我们使用。在您注销账号后，我们将及时删除您的个人信息或做匿名化处理，但依法需要留存的个人信息，我们将按照相关法定要求妥善保管。</b>",
        "<b>（二）征得授权同意的例外</b>",
        "<b>在法律法规允许的范围内，我们可能会在出现以下任一情形时处理您的个人信息而无需征得您的授权同意：</b>",
        "<b>1、为订立、履行我们与您的合同所必需；</b>",
        "<b>2、为履行我们的法定职责或者法定义务所必需；</b>",
        "<b>3、为应对突发公共卫生事件，或者紧急情况下为保护自然人的生命健康和财产安全所必需；</b>",
        "<b>4、为公共利益实施新闻报道、舆论监督等行为，在合理的范围内处理您的个人信息；</b>",
        "<b>5、依照法律规定在合理的范围内处理您自行公开或者其他已经合法公开的个人信息；</b>",
        "<b>6、法律法规规定的其他情形。</b>",
        "<b>（三）其他</b>",
        "<b>若您提供的信息中含有其他用户的个人信息，在向我们提供这些个人信息之前，您需确保您已取得合法的授权或满足适用的法律法规的其他要求。</b>",
        "<b>若我司将信息用于本政策未载明的其他用途，或者将基于特定目的收集而来的信息用于其他目的，或者我们主动从第三方处获取您的个人信息，我司会事先依法告知及/或征求您的同意。</b>",
    ],
},
{
    title: "三、我们如何使用Cookie等技术",
    textList: [
        "为确保网站正常高效运转、为您获得更轻松的访问体验，我们会在您的移动设备上存储相关信息：这些信息可能是Cookie或您的浏览器或关联应用程序提供的其他本地存储。Cookie会帮助您在后续访问我们网站时调用您的信息，简化您填写个人信息(例如一键登录等)的流程；为您提供偏好设置；帮助您优化对广告的选择与互动；保护您的数据安全等。我们不会将Cookie用于本隐私政策所述目的之外的任何用途。请您理解，我们的某些服务只能通过使用Cookie才可得到实现。您可根据自己的偏好管理或删除Cookie，但<b>拒绝我们的Cookie在某些情况下可能会影响您使用我们提供的服务</b>。",
    ],
},
{
    title: "四、第三方SDK收集使用的信息及责任的说明",
    textList: [
        "为保障我司【国泰君安期货】APP的稳定运行或实现相关功能，我们可能会接入由第三方提供的软件开发包（SDK）实现前述目的。我们会尽到审慎义务，对其安全性进行综合评估。",
        "我们接入的第三方SDK主要服务于您以及其他的用户的需求，因此在满足新的服务需求及业务功能变更时，我们可能会调整我们接入的第三方SDK。我们会及时在本政策中向您公开说明接入第三方SDK的最新情况。目前我司【国泰君安期货】APP接入的第三方SDK详见：《<a href='./InformationList.html'>与第三方共享个人信息清单</a>》",
        "当您进入第三方主体运营的服务页面时，请注意相关服务由第三方主体向您提供。<b>涉及到第三方主体向您收集个人信息的，建议您仔细查看第三方主体的隐私政策或协议约定。</b>",
        "",
    ],

},
{
    title: "五、我们如何共享、转让和公开披露您的个人信息",
    textList: [
        "<b>（一）共享和转让</b>",
        "<b>1、我们不会向任何第三方提供、分享可用于识别您个人身份的信息（例如您的姓名、账户等），除非获得您的事先单独/书面授权，或依法需予以对外披露的。</b>",
        "<b>2、您在其他互联网 APP 浏览时，通过页面上的广告点击下载【国泰君安期货】APP相应产品后，我们会与广告商共享您的已去标识化手机号码、 IDFA/IMEI/OAID 信息。</b>",
        "<b>3、我们可能会与第三方合作伙伴等分享已经匿名化或去标识化处理后的信息，但我们将会要求其严格遵守国家法律法规规定关于个人信息保护的措施与要求，使第三方在不借助额外信息的情况下无法识别出个人身份，保障您的个人信息安全。该等分享将主要用于以下用途：</b>",
        "<b>（1）向您提供我们的服务；</b>",
        "<b>（2）实现本隐私政策部分所述目的；</b>",
        "<b>（3）履行我们在本政策中的义务和行使我们的权利；</b>",
        "<b>（4）理解、维护和改善我们的服务。</b>",
        "<b>4、随着我们业务的持续发展，当发生合并、分立、收购、资产转让等交易导致向第三方转移您的个人信息时，我们将通过推送通知、公告等形式告知您相关情形及信息接收方的名称及联系方式，按照届时有效的法律法规及不低于本政策所要求的标准继续保护或要求新的个人信息处理者继续保护您的个人信息。</b>",
        "<b>5、我们会将所收集到的信息用于大数据分析。例如，我们将收集到的信息用于分析形成不包含任何个人信息的内部报告供公司内部决策参考。</b>",
        "<b>（二）公开披露</b>",
        "1、我们不会公开披露您的个人信息，如确需披露，我们会告知您披露个人信息的目的、类型；涉及敏感信息的还会告知敏感信息的内容，并事先征得您的明示同意。",
        "2、请您理解，<b>在法律、法律程序、诉讼或政府主管部门强制性要求的情况下，我们可能会公开披露您的个人信息</b>。",
        "<b>（三）根据相关法律法规及监管要求，以下情形中，我们可能会共享、转让、公开披露用户信息无需事先征得您授权同意：</b>",
        "<b>1、为订立、履行我们与您的合同所必需；</b>",
        "<b>2、为履行我们的法定职责或者法定义务所必需；</b>",
        "<b>3、为应对突发公共卫生事件，或者紧急情况下为保护自然人的生命健康和财产安全所必需；</b>",
        "<b>4、为公共利益实施新闻报道、舆论监督等行为，在合理的范围内处理您的个人信息；</b>",
        "<b>5、依照法律规定在合理的范围内处理您自行公开或者其他已经合法公开的个人信息；</b>",
        "<b>6、法律法规规定的其他情形。</b>",
    ],
},
{
    title: "六、我们如何存储和保护您的个人信息",
    textList: [
        "<b>（一）存储</b>",
        "<b>1、我司遵守法律法规的规定，在中华人民共和国境内收集和产生的个人信息原则上将存储在中华人民共和国境内。</b>",
        "2、我司仅在实现本政策所述目的所必需的最短期间和法律法规及监管规定要求的时限内保存您的个人信息。我们将会按照《期货公司监督管理办法》及期货交易适用的其他相关法律法规规范所规定的期限保存您的<b>身份资料、交易记录</b>等信息。根据《期货公司监督管理办法》规定，期货公司应当妥善保存客户开户资料、委托记录、交易记录和与内部管理、业务经营有关的各项资料。客户资料保存期限自账户销户之日起不得少于20年。",
        "<b>（二）保护</b>",
        "1、我司已使用符合业界标准的安全防护措施保护您提供的个人信息，防止数据遭到未经授权的访问、公开披露、使用、修改、损坏或丟失。我司会采取一切合理可行的措施，保护您的个人信息。例如：我司使用加密技术、脱敏、匿名化处理等手段来保护您的个人信息，并对敏感个人信息加强保护；我司会部署访问控制机制，确保只有授权人员才可访问相关个人信息并严格限制访问信息的人员范围，以及我司会加强员工对于保护个人信息重要性的认识等。",
        "2、如果我司提供的全部或部分手机APP业务停止运营，我司相关产品或服务将通过公告等形式向您进行告知，同时停止相关产品或服务对您个人信息的收集等操作，保护您的个人信息安全。如因技术故障、网络攻击、自然灾害及事故、人为因素等各种原因造成全部或部分手机APP业务中断，我司将采取应急处置和恢复措施予以应对，尽快恢复服务。",
        "3、我们会采取一切合理可行的措施，确保未收集无关的个人信息。",
        "4、请您理解，由于技术水平局限以及可能存在的恶意攻击，有可能出现我司无法合理预见、防范、避免、控制的意外情况。互联网并非绝对安全的环境，请您使用复杂密码、经常更换密码，协助我司保证您的账号安全。我们将尽力保障您发送给我们的任何信息的安全性。",
        "5、如发生个人信息泄露等安全事件，我们会启动应急预案，阻止安全事件相关情况扩大，并以合理的方式告知您。同时，我司还将依据监管规定，上报个人信息安全事件处置情况。",
        "<b>请您理解，由于技术的限制以及风险防范的局限，即使我们已经尽量加强安全措施，也无法始终保证信息百分之百的安全。您需了解，您接入并使用我们服务时所用的系统和通讯网络，有可能因我们可控范围之外的原因而发生问题。请您及时替换备用交易软件，避免造成您的不必要损失。</b>",
    ],
},
{
    title: "七、您的相关权利",
    textList: [
        "按照中国相关的法律法规和监管规定，我司保障您对自己的个人信息行使以下权利：",
        "<b>（一）查询您的个人信息</b>",
        "如果您希望查询、复制您的个人信息，您可以联系我司执行此类操作。",
        "如果您希望线上查询您的期货账户信息，您可以通过访问“打开APP-交易-登录交易账户”执行此类操作。",
        "<b>（二）更正、补充您的个人信息</b>",
        "如果您想更正或更新您的期货账户，请拨打我司95521服务热线或者联系您的客户经理来完成进一步的操作。法律法规另有规定的除外。",
        "<b>（三）转移您的个人信息</b>",
        "如果您希望将您的个人信息转移至您指定的个人信息处理者，您可以联系我司，符合国家网信部门规定条件的，我们将及时处理您的转移需求。",
        "<b>（四）删除您的个人信息</b>",
        "在以下情形中，我们将主动删除您的个人信息，您可以向我司提出删除个人信息的请求：",
        "<b>1、如果我司处理个人信息的目的已实现、无法实现或未实现处理目的但已不再必要；</b>",
        "<b>2、如果我司停止提供产品或服务、或者保存期限已届满；</b>",
        "<b>3、您撤回同意；</b>",
        "<b>4、我司违反法律、行政法规或违反约定处理您的个人信息；</b>",
        "<b>5、法律、行政法规规定的其他情形。</b>",
        "<b>请您注意，如果法律、行政法规规定的保存期限未届满、或者删除您的某些个人信息从技术上难以实现，我司将及时予以说明，并停止除存储和采取必要的安全保护措施之外的处理。</b>",
        "<b>（五）要求对本政策进行解释说明</b>",
        "如果您对于本规则的任何部分有疑问，请通过本政策中的热线电话联系我们，我们将作出相应的解释说明。",
        "<b>（六）改变您授权同意的范围</b>",
        "每个业务功能可能需要一些基本的个人信息才能得以完成（见本隐私政策“我司如何收集信息”部分）。除此之外，对于额外个人信息的收集和使用，您可以与我们客服联系给予或收回您的授权同意，您也可以通过删除个人信息或通过设备设置关闭设备权限的方式自行操作。<b>如果您要开启或关闭权限授予，您需要打开手机设置，在应用列表内找到我们的应用，点击进入后可以查看或修改权限设置。</b>",
        "<b>请您注意，您开启任一权限即代表您授权我们可以收集和使用相关个人信息来为您提供对应服务。您一旦关闭任一权限即代表您收回了授权，我们将不再基于对应权限继续收集和使用个人信息，也无法为您提供该权限所对应的服务。但您收回同意的决定，不会影响此前基于您的授权而开展的个人信息处理。</b>",
        "<b>（七）个人信息主体注销账户</b>",
        "期货账户的注销：您可以到营业网点通过我司柜面渠道注销您的期货账户。您也可以通过【国泰君安期货】APP“我的-我的设置-账号与安全-账号注销”渠道注销您的期货账户。",
        "<b>（八）响应您的上述请求</b>",
        "为保障安全，您可能需要提供书面请求，或以其他方式证明您的身份。我司可能会先要求您验证自己的身份，然后再处理您的请求。我司将在收到您的要求后，根据相关法律法规的要求及时处理并将处理结果于15个工作日内或法律法规要求的时限内（如有）反馈您。如您不满意，还可以通过拨打我司95521服务热线进行投诉。",
        "<b>请您理解，对于那些无端重复、需要过多技术手段（例如，需要开发新系统或从根本上改变现行惯例）、给他人合法权益带来风险或者非常不切实际的请求，我司可能会予以拒绝。</b>",
        "<b>尽管有上述约定，但按照法律法规要求，如涉及以下情形我司将可能无法响应您的请求：</b>",
        "<b>1、与国家安全、国防安全相关的；</b>",
        "<b>2、与公共安全、公共卫生、重大公共利益相关的；</b>",
        "<b>3、与犯罪侦查、起诉、审判和判决执行等相关的；</b>",
        "<b>4、有充分证据表明您存在主观恶意或滥用权利的；</b>",
        "<b>5、响应您的请求将导致您或其他个人、组织的合法权益受到严重损害的；</b>",
        "<b>6、涉及我司商业秘密的。</b>",
        "<b>（九）约束信息系统自动决策</b>",
        "在某些业务功能中，我们可能仅依靠信息系统、算法等在内的非人工自动决策机制做出解释。如果您认为这些决定显著影响您的合法权益，您有权通过本政策披露的联系方式要求我们做出解释，我们也将在十五个工作日内回复您的请求，为您提供申诉方法。",
    ],
},
{
    title: "八、未成年人隐私权特别约定",
    textList: [
        "如您为未成年人，建议请您的父母或监护人阅读本政策，并建议您在征得父母或监护人同意的前提下使用我们的服务或向我们提供您的信息。对于经父母或监护人同意而收集未成年人个人信息的情况，我们只会在受到法律允许、父母或监护人明确同意或者保护未成年人所必要的情况下使用或公开披露此信息。如您的监护人不同意您按照本政策使用我们的服务或向我们提供信息，请您立即终止使用我们的服务并及时通知我们，以便我们采取相应的措施。",
        "我们将根据国家相关法律法规的规定保障未成年人的个人信息的保密性及安全性。如果我们发现自己在未事先获得可证实的父母同意的情况下收集了未成年人的个人信息，则会设法尽快删除相关数据。",
    ],
},
{
    title: "九、您的个人信息如何在全球范围内转移",
    textList: [
        "原则上，我们在中华人民共和国境内收集和产生的个人信息，将<b>存储在中华人民共和国境内</b>。",
    ],
},
{
    title: "十、本政策的适用及更新",
    textList: [
        "为更好的提供服务，根据用户需求、业务规则以及法律法规的要求，我们会适时对本政策的相关条款进行修订。如我们对本政策进行了修订，我们将会通过合理方式通知您，以便您能够及时了解本政策所做的任何变更（包括业务功能变更、使用目的变更等）。如果您不同意本政策的任何修订内容，您应立即停止使用我司【国泰君安期货】APP并通过下文中的联系方式联系我们。若您继续使用我们的服务，即表示同意受经修订的政策的约束。",
    ],
},
{
    title: "十一、投诉、建议及如何联系我们",
    textList: [
        "如您对本隐私政策有任何疑问、意见或建议，可以通过拨打我司95521服务热线、登录我司官方网站（<a href='https://www.gtjaqh.com/'>https://www.gtjaqh.com/</a>）或到我司各营业网点咨询或反映。受理您的问题后，我们会及时、妥善处理。",
        "",
        "我司全称：国泰君安期货有限公司",
        "注册地址：上海市静安区新闸路669号博华广场29、30楼",
        "邮编：200041",
        "如果您对我们的回复不满意，特别是您认为我们的个人信息处理行为损害了您的合法权益，您还可以通过向被告住所地有管辖权的法院提起诉讼来寻求解决方案。",
        "<b>请您在点击“同意”之前仔细阅读本隐私政策，确保对其内容特别是字体加粗内容的含义及相应法律后果已全部知晓并充分理解。您点击“同意”并确认提交即视为您接受本隐私政策，我司将按照相关法律法规及本政策来合法使用和保护您的个人信息。</b>",
    ],
},
];
const fragment = document.createDocumentFragment();
sections.forEach((section) => {
    fragment.appendChild(
        new Section({
            title: section.title,
            textList: section.textList,
        }).el
    );
});
document.body.appendChild(fragment);